Subject: Re: Gallery Submission - Fw-190D9 1/48
From: "Steve Bamford ARC" <[email-masked]>
To: "NJAHOF" <[email-masked]>
Date: Sat, 13 Dec 2003 16:44:53 -0800

Hi Jeff,
Thanks for sending in your Fw-190 article. Articles usually take 3 to 4 weeks to get on ARC from the time they are sent to me.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: NJAHOF 
  To: [email-masked] 
  Sent: Wednesday, November 26, 2003 11:43 AM
  Subject: Gallery Submission - Fw-190D9 1/48

  Steve,

  Here's my first gallery submission...I co-webmaster www.modelwarships.com, so I thought I'd break away from the norm...if you ever decide to build a ship, I'll return the favor and post it in our gallery. I've also got a Ta-152 I recently finished, if you're interested, let me know...

  Thanks,

  Jeff Herne
  Modelwarships.com

  -------------------------------------

  Tamiya Focke Wulf Fw-190D-9 

  by Jeff Herne
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first serious aircraft build since the early 1990s. Since that time, I've been building ships, so this was a nice break from 6 month long warship projects. The model is out of box, and I used Aeromaster decals for the markings, which I've been told are incomplete. Apparently there's Gruppe markings or a tactical number that was omitted from the decal sheet. I'll update that when this new intel is released.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The model was sprayed with Testors Acryl paint, RLM 75 and 83 over RLM 76. The wash was a mixture of Tamiya thinner and india ink. The Home Defense bands were sprayed with Gunze acrylics, and the model was cleared with Future, then dulled with Future mixed with Tamiya X-21 Flat Base. The success of this model has prompted a flurry of Fw-190 activity, I currently have 5 aircraft in various stages of construction. JH

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Jeff Herne